Activity log for bug #1810958

Date Who What changed Old value New value Message
2019-01-08 15:13:31 Juerg Haefliger bug added bug
2019-01-08 15:13:34 Juerg Haefliger tags kernel-stable-tracking-bug
2019-01-08 15:13:36 Juerg Haefliger bug added subscriber SRU Verification
2019-01-08 15:13:37 Juerg Haefliger bug added subscriber Ubuntu Stable Release Updates Team
2019-01-08 15:13:39 Juerg Haefliger nominated for series Ubuntu Xenial
2019-01-08 15:13:57 Juerg Haefliger linux (Ubuntu): status New Invalid
2019-01-09 12:29:15 Kleber Sacilotto de Souza bug task added linux (Ubuntu Xenial)
2019-01-09 12:31:30 Kleber Sacilotto de Souza linux (Ubuntu Xenial): status New Fix Committed
2019-02-04 08:47:55 Launchpad Janitor linux (Ubuntu Xenial): status Fix Committed Fix Released
2019-02-04 08:47:55 Launchpad Janitor cve linked 2000-1134
2019-02-04 08:47:55 Launchpad Janitor cve linked 2007-3852
2019-02-04 08:47:55 Launchpad Janitor cve linked 2008-0525
2019-02-04 08:47:55 Launchpad Janitor cve linked 2009-0416
2019-02-04 08:47:55 Launchpad Janitor cve linked 2011-4834
2019-02-04 08:47:55 Launchpad Janitor cve linked 2015-1838
2019-02-04 08:47:55 Launchpad Janitor cve linked 2015-7442
2019-02-04 08:47:55 Launchpad Janitor cve linked 2016-7489
2019-02-04 08:47:55 Launchpad Janitor cve linked 2017-5715
2019-02-04 08:47:55 Launchpad Janitor cve linked 2018-19407
2019-07-24 21:34:21 Brad Figg tags kernel-stable-tracking-bug cscc kernel-stable-tracking-bug